recursive-include sila2lib_implementations/_framework *.py
recursive-include sila2lib_implementations *sila.xml *proto *json
recursive-include sila2lib_implementations/Presens/PresensService/Sensorprovider *csv


